<!DOCTYPE html>
<html>
<head>
    <script src="js/jquery.js"></script>
    <script src="js/angular.js"></script>
    <script src="js/kendo.all.min.js"></script>
    <script src="js/myAngular.js"></script>

    <link rel="stylesheet" href="css/bootstrap.css"/>
    <link rel="stylesheet" href="css/kendo.common.core.min.css"/>
    <link rel="stylesheet" href="css/kendo.rtl.min.css"/>
    <link rel="stylesheet" href="css/kendo.silver.min.css"/>

</head>
<body>
<div ng-app="kendoExample">
    <div class="container" ng-app="app" ng-controller="MyCtrl as con" >
        <div class="col-md-12"><h1>Header</h1></div>
        <div class="col-md-2" >
            <ul>
                <li><kendo-button ng-click="con.helloWorld()">Hello world?</kendo-button></li>
                <li><kendo-button ng-click="con.goodbyeWorld()">Goodbye world?</kendo-button></li>
            </ul>
        </div>

        <div class="col-md-10">
            <h2>{{con.data}}</h2>
        </div>
    </div>

</body>
</html>